<div id="viewprofile" class="block">
	<h2><span>Profile</span></h2>
	<div class="box">
		<div class="fakeform">
			<div class="inform">
				<fieldset>
				<legend>Section personal</legend>
					<div class="infldset">
						<dl>
							<dt>Username: </dt>
							<dd><%=h @user.username %></dd>
							<dt>Title: </dt>
							<dd><%= Settings.censoring == true ? censor_words(user_title_field) : user_title_field %></dd>
							<dt>Realname: </dt>
							<dd><?php echo ($user['realname'] !='') ? pun_htmlspecialchars(($pun_config['o_censoring'] == '1') ? censor_words($user['realname']) : $user['realname']) : $lang_profile['Unknown']; ?></dd>
							<dt>Location: </dt>
							<dd><?php echo ($user['location'] !='') ? pun_htmlspecialchars(($pun_config['o_censoring'] == '1') ? censor_words($user['location']) : $user['location']) : $lang_profile['Unknown']; ?></dd>
							<dt>Website: </dt>
							<dd><?php echo $url ?>&nbsp;</dd>
							<dt>E-mail: </dt>
							<dd><?php echo $email_field ?></dd>
						</dl>
						<div class="clearer"></div>
					</div>
				</fieldset>
			</div>
			<div class="inform">
				<fieldset>
				<legend>Section messaging</legend>
					<div class="infldset">
						<dl>
							<dt>Jabber: </dt>
							<dd><?php echo ($user['jabber'] !='') ? pun_htmlspecialchars($user['jabber']) : $lang_profile['Unknown']; ?></dd>
							<dt>ICQ: </dt>
							<dd><?php echo ($user['icq'] !='') ? $user['icq'] : $lang_profile['Unknown']; ?></dd>
							<dt>MSN: </dt>
							<dd><?php echo ($user['msn'] !='') ? pun_htmlspecialchars(($pun_config['o_censoring'] == '1') ? censor_words($user['msn']) : $user['msn']) : $lang_profile['Unknown']; ?></dd>
							<dt>AOL IM: </dt>
							<dd><?php echo ($user['aim'] !='') ? pun_htmlspecialchars(($pun_config['o_censoring'] == '1') ? censor_words($user['aim']) : $user['aim']) : $lang_profile['Unknown']; ?></dd>
							<dt>Yahoo: </dt>
							<dd><?php echo ($user['yahoo'] !='') ? pun_htmlspecialchars(($pun_config['o_censoring'] == '1') ? censor_words($user['yahoo']) : $user['yahoo']) : $lang_profile['Unknown']; ?></dd>
						</dl>
						<div class="clearer"></div>
					</div>
				</fieldset>
			</div>
			<div class="inform">
				<fieldset>
				<legend>Section personality</legend>
					<div class="infldset">
						<dl>
<?php if ($pun_config['o_avatars'] == '1'): ?>							<dt>Avatar: </dt>
							<dd><?php echo $avatar_field ?></dd>
<?php endif; ?>							<dt>Signature: </dt>
							<dd><div><?php echo isset($parsed_signature) ? $parsed_signature : $lang_profile['No sig']; ?></div></dd>
						</dl>
						<div class="clearer"></div>
					</div>
				</fieldset>
			</div>
			<div class="inform">
				<fieldset>
				<legend>User activity</legend>
					<div class="infldset">
						<dl>
<?php if ($posts_field != ''): ?>							<dt>Posts: </dt>
							<dd><?php echo $posts_field ?></dd>
<?php endif; ?>							<dt>Last post: </dt>
							<dd><?php echo $last_post ?></dd>
							<dt>Registered: </dt>
							<dd><?php echo format_time($user['registered'], true) ?></dd>
						</dl>
						<div class="clearer"></div>
					</div>
				</fieldset>
			</div>
		</div>
	</div>
</div>
